<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>GAMES MIND</title>

    <style>
        li {
            font-size: 1vw;
        }

        p {
            margin-block-start: 0.89em;
        }
    </style>
</head>
<body>
<ul>
    <li>dog
        <ul>
            <li>exsist
                <ul>
                    <li>кусачей
                        <ul>
                            <li>от жизни
                                <ul>
                                    <li>собачей</li>
                                </ul>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </li>
</ul>
</body>
</html>